/* Imports */
/*==========================================================================
1. Variables & functions
===========================================================================*/
/* Colors
===========================================================================*/
/* Widths & heights
===========================================================================*/
/* Breakpoints
===========================================================================*/
/* Font family's
===========================================================================*/
/* Font size's
===========================================================================*/
/* Rondehoeken
===========================================================================*/
.btn_blue {
  background-color: #ffffff;
  border: 2px solid #0652DD;
  color: #0652DD;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue:hover {
  background-color: #0652DD;
  color: #ffffff;
}
.btn_blue_reversed {
  background-color: #0652DD;
  border: 2px solid #0652DD;
  color: #ffffff;
  padding: 5px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_blue_reversed:hover {
  background-color: #ffffff;
  color: #0652DD;
}
.btn_red {
  background-color: #ffffff;
  border: 2px solid red;
  color: red;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red:hover {
  background-color: red;
  color: #ffffff;
}
.btn_red_reversed {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_red_reversed:hover {
  background-color: #ffffff;
  color: red;
}
.btn_red_fullwidth {
  background-color: red;
  border: 2px solid red;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_red_fullwidth:hover {
  background-color: #ffffff;
  color: red;
}
.btn_green {
  background-color: #ffffff;
  border: 2px solid green;
  color: green;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green:hover {
  background-color: green;
  color: #ffffff;
}
.btn_green_reversed {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
.btn_green_reversed:hover {
  background-color: #ffffff;
  color: green;
}
.btn_green_fullwidth {
  background-color: green;
  border: 2px solid green;
  color: #ffffff;
  padding: 1px 8px;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  width: 100%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
.btn_green_fullwidth:hover {
  background-color: #ffffff;
  color: green;
}
.rondehoeken-white {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.rondehoeken-row {
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.black_text {
  color: #000000;
  font-weight: bold;
}
.red_text {
  color: #EA2027;
  font-weight: bold;
}
.green_text {
  color: #009432;
  font-weight: bold;
}
.blue_text {
  color: #0652DD;
  font-weight: bold;
}
.orange_text {
  color: #F79F1F;
  font-weight: bold;
}
.view-header {
  margin-bottom: 10px;
}
.view-content-karel-adressen.view-display-id-embed_1 .view-content .views-row .views-field,
.view-content-karel-adressen.view-display-id-embed_2 .view-content .views-row .views-field,
.view-content-karel-adressen.view-display-id-embed_8 .view-content .views-row .views-field,
.view-content-karel-advertetie-titel.view-display-id-embed_1 .view-content .views-row .views-field {
  display: flex;
}
.view-content-karel-adressen.view-display-id-embed_1 .view-content .views-row .views-field .views-label,
.view-content-karel-adressen.view-display-id-embed_2 .view-content .views-row .views-field .views-label,
.view-content-karel-adressen.view-display-id-embed_8 .view-content .views-row .views-field .views-label,
.view-content-karel-advertetie-titel.view-display-id-embed_1 .view-content .views-row .views-field .views-label {
  flex: 0 1 170px;
}
.view-content-karel-adressen.view-display-id-embed_1 .view-content .views-row .views-field .field-content,
.view-content-karel-adressen.view-display-id-embed_2 .view-content .views-row .views-field .field-content,
.view-content-karel-adressen.view-display-id-embed_8 .view-content .views-row .views-field .field-content,
.view-content-karel-advertetie-titel.view-display-id-embed_1 .view-content .views-row .views-field .field-content {
  flex: 0 1 auto;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row {
  margin: 5px 0;
  padding: 5px;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row .row .contact-links {
  text-align: end;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row .row .contact-links svg {
  font-size: 20px;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row .row .contact-links svg.fa-edit {
  color: green;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row .row .contact-links svg.fa-trash-alt {
  color: red;
}
.view-content-karel-adressen-contacten.view-display-id-embed_1 .view-content .views-row:nth-child(odd) {
  background-color: #dadada;
}
.view-content-karel-adressen-contacten.view-display-id-embed_2 .view-content .views-row {
  border-bottom: 1px solid #000000;
  border-top: 1px solid #000000;
  margin-bottom: 5px;
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.view-content-karel-adressen-contacten.view-display-id-embed_2 .view-content .views-row .row {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.view-content-karel-adressen-contacten.view-display-id-embed_2 .view-content .views-row .row .contact-links {
  text-align: end;
}
.view-content-karel-adressen-contacten.view-display-id-embed_2 .view-content .views-row .row .contact-links svg {
  color: green;
  font-size: 20px;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-field-created {
  grid-area: header1;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-field-uid {
  grid-area: header2;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-field-nid {
  grid-area: header3;
  text-align: right;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-field-field-karel-notitie-tekst {
  grid-area: main;
  padding-bottom: 20px;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-row {
  display: grid;
  grid-template-columns: 100px 250px 100px;
  grid-template-rows: auto;
  grid-template-areas: "header1 header2 header3" "main main main";
  padding: 5px;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-row:hover {
  cursor: pointer;
}
.view-content-karel-notities.view-display-id-embed_1 .view-content .views-row:nth-child(odd) {
  background-color: #dadada;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing svg:hover,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing svg:hover,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing svg:hover {
  cursor: pointer;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  z-index: 5000;
  display: flex;
  justify-content: center;
  align-items: center;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show {
  background-color: #ffffff;
  padding: 30px 10px 10px;
  color: black;
  position: relative;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show .js-contact-copy {
  position: absolute;
  top: 1px;
  right: 24px;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy .contact,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy .contact,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show .js-contact-copy .contact {
  display: none;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy svg,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-copy svg,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show .js-contact-copy svg {
  font-size: 20px;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-close,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-close,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show .js-contact-close {
  position: absolute;
  top: 1px;
  right: 4px;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-close svg,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact .contact-show .js-contact-close svg,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact .contact-show .js-contact-close svg {
  font-size: 20px;
}
.view-content-karel-adressen-contacten.view-display-id-page_2 .views-field-nothing .js-show-contact.hidden,
.view-content-karel-adressen.view-display-id-page_2 .views-field-nothing .js-show-contact.hidden,
.view-content-karel-adressen.view-display-id-page_3 .views-field-nothing .js-show-contact.hidden {
  display: none !important;
}
.view-content-karel-beurs-titel .views-row .views-field {
  display: flex;
}
.view-content-karel-beurs-titel .views-row .views-field .views-label {
  flex: 0 1 170px;
}
.view-content-karel-beurs-titel .views-row .views-field .field-content {
  flex: 0 1 auto;
}
.view-content-advertenties.view-display-id-page_2 .view-content {
  background-color: #ffffff;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 10px -2px rgba(0, 0, 0, 0.5);
}
.afwijkende-facturatiedatum-Waar {
  color: #EA2027;
}
